<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/cvNews"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="3dp"
        app:strokeColor="@color/Dark">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="3dp"
            android:orientation="horizontal">

            <RelativeLayout
                android:id="@+id/rl_imgList"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/image"
                    android:layout_width="125dp"
                    android:layout_height="100dp"/>

            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="vertical"
                android:padding="5dp">

                <TextView
                    android:id="@+id/title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="false"
                    android:fontFamily="@font/lato_regular"
                    android:textColor="@color/Dark"
                    android:text="Title"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/publishedAt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:singleLine="true"
                    android:fontFamily="sans-serif"
                    android:textColor="@color/Gray3"
                    android:text="Time"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textSize="11sp" />

            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="@color/Gray1"/>

</LinearLayout>